import request from "@/utils/request";
// 本地
// let api = "API"
// 线上

let api = location.origin
export default {


  frimLogin() {
    return request({
      baseURL: process.env.VUE_APP_USER_LOGIN,
      url: "/pharmaceuticals/login",
      headers: {
        "Content-Type": "application/json",
        isToken: true,
        repeatSubmit: false,
      },
      method: "POST",
      timeout: 60000,
      data: {
        pdma: "MTExMTEx",
        urne: "2112042170015",
      },
    });
  },


};
